{
    "name": "svelte",
    "version": "0.0.1",
    "private": true,
    "scripts": {
        "dev": "vite dev",
        "build": "vite build",
        "preview": "vite preview",
        "test": "npm run test:integration && npm run test:unit",
        "check": "svelte-kit sync && svelte-check --tsconfig ./tsconfig.json",
        "check:watch": "svelte-kit sync && svelte-check --tsconfig ./tsconfig.json --watch",
        "lint": "prettier --plugin-search-dir . --check . && eslint .",
        "format": "prettier --plugin-search-dir . --write .",
        "test:integration": "playwright test",
        "test:unit": "vitest"
    },
    "devDependencies": {
        "@iconify/svelte": "^3.1.4",
        "@playwright/test": "^1.36.2",
        "@skeletonlabs/skeleton": "^1.10.0",
        "@sveltejs/adapter-auto": "^2.1.0",
        "@sveltejs/kit": "^1.22.3",
        "@tailwindcss/forms": "^0.5.4",
        "@typescript-eslint/eslint-plugin": "^5.62.0",
        "@typescript-eslint/parser": "^5.62.0",
        "autoprefixer": "^10.4.14",
        "eslint": "^8.46.0",
        "eslint-config-prettier": "^8.9.0",
        "eslint-plugin-svelte": "^2.32.4",
        "houdini": "^1.2.8",
        "houdini-svelte": "^1.2.8",
        "postcss": "^8.4.27",
        "prettier": "^2.8.8",
        "prettier-plugin-svelte": "^2.10.1",
        "svelte": "^4.1.1",
        "svelte-check": "^3.4.6",
        "sveltekit-superforms": "^1.5.0",
        "tailwindcss": "^3.3.3",
        "tslib": "^2.6.1",
        "typescript": "^5.1.6",
        "vite": "^4.4.7",
        "vitest": "^0.32.4",
        "zod": "^3.21.4"
    },
    "type": "module",
    "dependencies": {
        "@lit-protocol/auth-helpers": "^2.2.47",
        "@lit-protocol/constants": "^2.2.47",
        "@lit-protocol/lit-auth-client": "^2.2.47",
        "@lit-protocol/lit-node-client": "^2.2.47",
        "@lit-protocol/pkp-client": "^2.2.47",
        "@lit-protocol/pkp-ethers": "^2.2.47",
        "@lit-protocol/pkp-walletconnect": "^2.2.47",
        "@lit-protocol/types": "^2.2.47",
        "@sveltejs/vite-plugin-svelte": "^2.4.3",
        "@wagmi/core": "^1.3.8",
        "@xstate/svelte": "^2.1.0",
        "viem": "^1.4.2",
        "xstate": "^4.38.2"
    }
}